Subject: I'll swap you...
From: Jacques Guy <[email-masked]>
To: Jorge Stolfi <[email-masked]>
Date: Sat, 12 Mar 2005 15:25:57 +1000

... Rotokas for Piraha.

Remember that book you found going for $2, and
a good part of which you typed in and posted
to the Voynich list?

I am becoming more and more persuaded that
the Piraha "language" is a gigantic hoax thought 
up by the Piraha indians (whatever language they
really speak). I found an August 1998 post from
the author, Daniel Everest, where he was announcing
a web site that would have 5 megabytes of corpora.
Today,  almost seven years later, all I could find
was six texts, two of which were not even analyzed
and translated. There is a "dictionary" too, but
if that is anywhere near a full dictionary, then
Piraha not only has the smallest phoneme inventory,
but also the smallest vocabulary. And lots of words
found in those six texts are missing from the 
dictionary too.

Now, if you are agreeable (I hope you haven't
thrown that book into the garbage bin?) I'll
send you a scan of my "Vocabulary of Rotokas
Pidgin and English" on a CD, in exchange for
a scan of your Piraha book. Oh, sure, that's
piracy, breach of copyright, and all that
(so call me Lampião) but what's the point
of spending the price of a bottle of wine
on stamps when a CD costs practically nothing
and sending it costs next to nothing?

Hmmm... perhaps you are not too keen on Rotokas.
Well, then, you name it.

Até logo. (I probably stuffed that up. My
Portuguese, from non-existent, has become
non-existent AND rusty)